secretGenerator:
- name: mysqlmw-pass
  namespace: mediawiki
  literals:
  - password=Dsa-0213
  - db_user=root
  - db_passwd=Dsa-0213
resources:
  - mw-namespace.yaml
  - registry-secrets.yaml
  - mysql-deployment-mw.yaml
  - mediawiki-deployment.yaml
  - php-myadmin-mw-deployment.yaml
